<?xml version="1.0" standalone="yes"?>
<skill id="46921">
  <title><![CDATA[4.4 Szöveg beigazítása egy cellába]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Válassza ki a cellát vagy cellákat, amelyekbe a szöveget bele akarja igazítani, hogy beférjen.]]></text>
      <img_name>Images/46921_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Formátum </B>|<B> Cellák </B>menüpontra.]]></text>
      <img_name>Images/46921_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintson az <B>Igazítás</B> fülre.]]></text>
      <img_name>Images/46921_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintson a <B>Sortöréssel több sorba </B>jelölőnégyzetre.]]></text>
      <img_name>Images/46921_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<P>Kattintson az <B>OK</B> gombra.</P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> Lehet, hogy meg kell változtatni a sormagasságot és az oszlopszélességet. (Lásd Táblázatok: <A href="ss 5.5">A sormagasság változtatása</A>&nbsp;és a táblázat módosítása ismeretek: <A href="ss 5.6">Az oszlopszélesség változtatása</A>.)]]></text>
      <img_name>Images/46921_4.jpg</img_name>
    </step>
  </steps>
</skill>